/*
    css /default

*/

:root {
    --couleur-maison     : #00B1C9;
    --main-rougeBric: #ff2e21;
}

#LigneBleu {

    background:#00B1C9;
    border:4px solid #00B1C9;
}
#ZONE_CCC {
    border:0px solid #000;
    width             :100%;
    osition:relative;
    top :170px;
    background-color  : #f1f1f1;
    height:550px;
    overflow:auto;
}
#ZONE_CCC_EHPAD {
    border:0px solid #000;
    width :100%;
    top :170px;
    background-color  : #f1f1f1;
    overflow:auto;
}
#ZONE_FFF {
    width:100%;
    background-color: #fff;
}

#InfosBeneficiaires, #DivEquipements,#Messages,#TexteZone,#DIV_histo,.stats_zone {
    background:#EDF6F6;
}


.btn-psc {
    text-align: left;
    background-color: #00a6c1;
    border: 0px solid #4e6096;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Montserrat-Regular;
    text-decoration: none;
    width: 100%;
    display: flex; /* Utiliser flexbox pour centrer le contenu verticalement */
    align-items: center; /* Centrer verticalement le texte du lien */
    padding: 0 10px; /* Ajouter un peu de padding pour le texte */
    height: 100%; /* S'assurer que le lien occupe toute la hauteur disponible */
}

.btn-psc:hover {
    color: #000;
    text-decoration: none;
    background-color: #fffefe;
}

.btn-noir        {  color:#FFF; background-color:#fc962b; font-size:1.0em; border-radius:10px; padding:8px;  }
.btn-noir:hover  {  color:#FFF; background-color:#fc962b;   }

.Libelle2 {
    font-family:Montserrat-Regular;
    font-size:14px;
    margin: auto;
    color:#000;
}

.Libelle_blanc {
    color: #FFF;
    letter-spacing: .1rem;
}

#txt_code{
    color:#126171;
}

#MonParc {
    background: var(--main-vertbleu);
    color:red;
}
#Monitoring {
    background: var(--main-vertbleu);
    color:red;
}
#Temperature {
    background: var(--main-vertbleu);
    color:red;
}

.ssheader_temp{
    background: rgb(127,213,222);
}

#login,#password,#code {
    background: #E7F0FE;
    border:1px solid #539DAC;
}

#SeparatorZA {
    border-bottom:3px solid #CCC;
}
